.main_container{
	width:954px;
	height:100%;
	min-height:400px;
}
.colA{
	border:1px solid #cccccc;
	width:187px;
	height:248px;
	float:left;
	background:#fff;
}
.colB{
	width:752px;
	float:right;
	background:#fff;
	min-height:618px;
	border-bottom:1px solid #dbdbdb;
	border-right:1px solid #dbdbdb;
}
.graf{
	height:1px;
	background:#ededed;
	margin:2px 0 0 0;
	font-size:0px;
	_width:101%;
}
.ombretta{
	background:url("../images/ombretta.jpg") repeat-x;
	height:4px;
	width:100%;
	_width:101%;
}
.menu_main li{
	height:24px;
	border-top:1px solid #ebebeb; 
	cursor:pointer;
	padding:0 0 0 10px;
	line-height:24px;
}
.clear{
	clear:both;
}

.clear10{
	clear:both;
	height:20px;
}

.clear20{
	clear:both;
	height:20px;
}

.clear30{
	clear:both;
	height:30px;
}

.form_cont{
	margin:15px 0 0 7px;
	min-height:180px;
}
.colA_form_row{
	margin:7px 0;
	position:relative;
}
.colA_form_row label{
	margin:0 10px;
	float:left;
	padding: 3px 0px;
}
.input_container{
	height:20px;
	border:1px solid #ccc;
	display:inline;
	float:right;
}
.colA_form_row input{
	border:0px;
	margin:0;
	padding:0;
	width:200px;
}
.colA_form_row .radiobutton{
	width:auto;
}
.radiobutton{
	margin:0 0 0 36px!important;
}

.colA_form{
	float:left;
	min-width:362px;
	width:380px;
}
a.textBtnGreen{
	background: url("../images/buttons/btn-green.jpg") no-repeat left top;
}
.textBtnGreen span{
	background: url("../images/buttons/btn-green.jpg") no-repeat right top;
}
a.textBtnLightgrey{
	background: url("../images/buttons/btn-grey.jpg") no-repeat left top;
	margin: 0 15px 0 0;
}
.textBtnLightgrey span{
	background: url("../images/buttons/btn-grey.jpg") no-repeat right top;
}
.textBtnGreen:hover span, .textBtnLightgrey:hover span{
    background-position: right bottom;
}
.textBtnGreen:hover, .textBtnLightgrey:hover{
    background-position: left bottom;
    color: #FFFFFF;
}
a.textBtnGreen, a.textBtnLightgrey {
font-size: 11px;
float: left;
font-weight: bold;
cursor: pointer;
display: block;
height: 29px;
padding-left: 10px;
text-decoration: none;
}

.textBtnGreen span, .textBtnLightgrey span {
height: 24px;
float: left;
padding: 5px 10px 0 1px;
line-height: 19px;
text-decoration: none;
}
a.textBtnLightgrey, .textBtnLightgrey span{
	color:#525252;
}
a.textBtnGreen, .textBtnGreen span{
	color: white;
}
.colB_form{
	float:right;
	min-width:340px;
	width:340px;
	margin: 0 15px 0 0;
}
.obl{
	float:left;
	margin:10px 0 0 6px!important;
	min-width: 400px;
	text-transform:lowercase!important;
	}
.submit{
	float:right;
	margin:0px 15px 10px 0;
	_margin:0px 13px 10px 0;
	}
/*-------------------------------------TABLE-------------------------------------*/
table, th, td, tr, tbody{
	margin:0;
	border:0;
	padding:0;
	border-collapse: collapse;
}
table{
	border:1px solid #d3d3d3;
}
.datas_container{
	margin:15px;
        overflow: auto;
        width:720px;
}
.datas{
	/* width:720px; */
        width: 100%;
        white-space: nowrap;
}
.first_row{
	background:#ebeaea;
	height:30px;
	font-size:11px;
	line-height:20px;
	border-bottom: 1px solid #D2D2D2;
	background:url("../images/bg_table.jpg") repeat-x;
}
.first_row th{
	padding:5px;
        white-space: nowrap;
}
.gen_row{
	margin:8px;
	height:20px;
	font-size:11px;
	line-height:30px;
}
.gen_row td{
	padding:5px;
}
.search{
	background:url("../images/search.png") no-repeat 0px 10px ;
	height:20px;
	width:20px;
	cursor:pointer;
	*background:url("../images/search.jpg") no-repeat 0px 10px ;
}
.hackIE{
	*background:url("../images/search2.jpg") no-repeat 0px 10px #ededed;
}
.greyRow{
	background:#ededed;
}
.pagination{
	float:right;
	margin:10px 0 0 0;
	position:relative;
	display:inline;
	overflow:visible!important;
}
.prev, .next{
 	height:22px;
 	width:120px;
}
.prev img{
	position:absolute;
	top:-2px;
	left:120px;
}
.next img{
	position:absolute;
	top:-2px;
	left:185px;
}
.pagination span{
	text-decoration:underline;
}
.numbers{
	margin:0 20px 0 0;
	text-decoration:none!important;
}
.points{
	margin:0 20px 0 0;
	text-decoration:none!important;
}
.pagination span.current{
	text-decoration:none;
	margin: 0 0 0 10px;
}
.headerTopAreaContent{
	padding:12px 0!important;
}
.link{
	cursor:pointer;
}
.separ{
	margin:0 10px 0 10px;
	font-weight:bold;
}
.search2{
	position:absolute;
	top:8px;
	right:0px;
	border:1px solid #d3d3d3;
}
.search2 input{
	background:url("../images/lente.jpg") no-repeat #fff 203px 3px;
	height:20px;
	min-width:220px;
	width:220px;
	border:0;
	margin:0;
	padding-left: 5px;
}
.input_container select{
	min-width:200px;
	width:200px;
	border: 0;
	
}
.pdf{
	position: absolute;
	bottom: 65px;
	right: 380px;
	cursor: pointer;
}
/*-------------------------------------text properties-------------------------------------------------*/
p, span, label{
	color:#525252;
}
.main_el, .sec_el{
	height:20px;
	background:#ebebeb;
	line-height:18px;
	font-weight:bold;
}	
.main_el{
	padding:0 0 0 5px;
	border-bottom: 2px solid white;
	}
.sec_el{
	padding:0 0 0 10px;
	}
.active{
	color:#bd0000;
}
.main_title, .sec_title{
	background:#ebebeb;
	height:31px;
	font-size:18px;
	line-height:18px;
	padding-top:11px;
	padding-left:15px;
	margin:2px 1px 0 0;
	color:#333;
	_width:99%;
}
.main_title{
	font-size:18px;
	font-weight:regular;
	_font-weight:300;
}
.sec_title{
	font-size:13px;
	font-weight:bold;
	_margin:10px 0 0 0;
}
.colB p, .colB span, .colB label{
	font-size:11px;
}
.colB p{
	margin:15px 0 0 20px;
	font-size: 11px;
}
.request{
	color:#bd0000;
	margin:0 3px;
}
.strong, .strong2{
	color:#333;
	font-weight:bold;
}
.strong2{
	margin:0 0 0 15px;
}
.threeColsObject{ float:left; width:240px; padding-bottom:3px; }
.firstThreeColsObject{ float:left; clear:both; width:240px; padding-bottom:3px; }
.paddingLeftP {padding-left: 19px; }


.TwoColsObject{ float:left; width:360px; padding-bottom:3px; }
.firstTwoColsObject{ float:left; clear:both; width:360px; padding-bottom:3px; }

.white{
	background:#fff;
}
.pagination span.not_current a{
	*text-decoration:underline!important;
}
